\chapter{Code of Conduct}
Contribution to this crate is organized under the terms of the Rust Code of
Conduct, and the maintainer of this crate, the rp-rs team, promises
to intervene to uphold that code of conduct.
